Site Tools


Zooが Windows XP で動作しません

製品: Zoo
要約: Zooを Windows XP で実行することについての説明

質問

Windows XP でZooを実行しようとしているのですが、起動するとすぐZooがフリーズしてしまい、全く動きません。Windows XP はZooでサポートされていないのでしょうか?

回答

  1. Zooは Microsoft .NET Framework 4.5 が必要です。
  2. .NET Framework 4.5 およびそれ以降のバージョンは Windows Vista、Windows 7 およびそれ以降のWindowsでサポートされていますが、 Windows XP はサポートされていません

詳細

ja/zoo/zoowinxp.txt · Last modified: 2015/11/03 by mmatsuo